@charset "SHIFT-JIS";
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .body .item-ico.m-ssv {
  display: none;
}
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image {
  position: relative;
}
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210325']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210425']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210520']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210524']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210525']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210526']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210527']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210625']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210725']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210825']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210925']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20211025']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='202111']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20211225']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20220125']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20220225']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='202203']:before {
  content: '';
  width: 100px;
  height: 21px;
  top: -12px;
  left: -2px;
  background-image: url("/com/images/common/premium_ssv_s.png");
  background-position: 0 0;
  position: absolute;
  background-size: auto 21px;
  background-repeat: no-repeat;
  image-rendering: -webkit-optimize-contrast;
}
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210426']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210521']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210528']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210626']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210726']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210826']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20210926']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20211026']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20211226']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20220126']:before,
html #mainContents #tomorrow > .mod-itemList[class*="-ico"] ul > li .mod-item.m-ssv .image a[href*='20220226']:before {
  content: '';
  background-image: url("/com/images/common/icon_ssv_series.png");
  background-position: 0 0;
  background-size: 90% auto;
  width: 100px;
  height: 21px;
  top: -10px;
  left: 0;
  position: absolute;
  background-repeat: no-repeat;
  image-rendering: -webkit-optimize-contrast;
}
html .pg-ml-row[data-program-id^='20210325'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210325'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210425'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210425'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210520'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210520'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210524'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210524'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210525'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210525'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210526'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210526'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210527'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210527'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210625'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210625'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210725'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210725'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210825'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210825'] .pg-item-time,
html .pg-ml-row[data-program-id^='20210925'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20210925'] .pg-item-time,
html .pg-ml-row[data-program-id^='20211025'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20211025'] .pg-item-time,
html .pg-ml-row[data-program-id^='202111'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='202111'] .pg-item-time,
html .pg-ml-row[data-program-id^='20211225'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20211225'] .pg-item-time,
html .pg-ml-row[data-program-id^='20220125'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20220125'] .pg-item-time,
html .pg-ml-row[data-program-id^='20220225'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='20220225'] .pg-item-time,
html .pg-ml-row[data-program-id^='202203'] .pg-program-item.ssv .pg-item-time,
html .pg-program-item.ssv[data-program-id^='202203'] .pg-item-time {
  background: url("/com/images/common/mod-bg-premium-ssv.gif");
}
html .pg-program-item.ssv[data-program-id^='20210325']:after,
html .pg-ml-row[data-program-id^='20210325'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210425']:after,
html .pg-ml-row[data-program-id^='20210425'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210520']:after,
html .pg-ml-row[data-program-id^='20210520'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210524']:after,
html .pg-ml-row[data-program-id^='20210524'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210525']:after,
html .pg-ml-row[data-program-id^='20210525'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210526']:after,
html .pg-ml-row[data-program-id^='20210526'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210527']:after,
html .pg-ml-row[data-program-id^='20210527'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210625']:after,
html .pg-ml-row[data-program-id^='20210625'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210725']:after,
html .pg-ml-row[data-program-id^='20210725'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210825']:after,
html .pg-ml-row[data-program-id^='20210825'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20210925']:after,
html .pg-ml-row[data-program-id^='20210925'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20211025']:after,
html .pg-ml-row[data-program-id^='20211025'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='202111']:after,
html .pg-ml-row[data-program-id^='202111'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20211225']:after,
html .pg-ml-row[data-program-id^='20211225'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20220125']:after,
html .pg-ml-row[data-program-id^='20220125'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='20220225']:after,
html .pg-ml-row[data-program-id^='20220225'] .pg-program-item.ssv:after,
html .pg-program-item.ssv[data-program-id^='202203']:after,
html .pg-ml-row[data-program-id^='202203'] .pg-program-item.ssv:after {
  background-position: 0 0;
  height: 32px;
  background-image: url("/com/images/common/premium_ssv_s.png");
}
html #program-detail-frame[data-pg-detail-program-id^='20210325'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210425'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210520'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210524'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210525'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210526'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210527'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210625'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210725'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210825'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20210925'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20211025'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='202111'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20211225'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20220125'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='20220225'] .pg-col-item a.ssv:before,
html #program-detail-frame[data-pg-detail-program-id^='202203'] .pg-col-item a.ssv:before {
  background-position: 0 0;
  height: 31px;
  background-image: url("/com/images/common/premium_ssv_s.png");
}
html #program-detail-frame[data-pg-detail-program-id^='20210325'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210425'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210520'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210524'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210525'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210526'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210527'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210625'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210725'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210825'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20210925'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20211025'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='202111'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20211225'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20220125'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='20220225'].ssv .pg-detail-time,
html #program-detail-frame[data-pg-detail-program-id^='202203'].ssv .pg-detail-time {
  background: url("/com/images/common/mod-bg-premium-ssv.gif");
  color: #5e2325;
}
/* 番組レコメンド */
html .pg-recommendTV ul > li[data-program-id*='20210325'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210425'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210520'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210524'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210525'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210526'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210527'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210625'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210725'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210825'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20210925'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20211025'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='202111'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20211225'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20220125'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='20220225'] .recommendTVlink .item-ico[class*='-ssv'],
html .pg-recommendTV ul > li[data-program-id*='202203'] .recommendTVlink .item-ico[class*='-ssv'] {
  background-image: url("/com/images/common/premium_ssv_s.png");
  background-position: 0 0;
}
/* 商品一覧番組タブ */
html .mod-program[class*='-ssv'][id^='program-20210325'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210425'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210520'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210524'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210525'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210526'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210527'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210625'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210725'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210825'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20210925'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20211025'] .program-time,
html .mod-program[class*='-ssv'][id^='program-202111'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20211225'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20220125'] .program-time,
html .mod-program[class*='-ssv'][id^='program-20220225'] .program-time,
html .mod-program[class*='-ssv'][id^='program-202203'] .program-time {
  border: 1px solid #cab258;
  background: url("/com/images/common/mod-bg-premium-ssv.gif");
}
html .mod-program[class*='-ssv'][id^='program-20210325']:after,
html .mod-program[class*='-ssv'][id^='program-20210425']:after,
html .mod-program[class*='-ssv'][id^='program-20210520']:after,
html .mod-program[class*='-ssv'][id^='program-20210524']:after,
html .mod-program[class*='-ssv'][id^='program-20210525']:after,
html .mod-program[class*='-ssv'][id^='program-20210526']:after,
html .mod-program[class*='-ssv'][id^='program-20210527']:after,
html .mod-program[class*='-ssv'][id^='program-20210625']:after,
html .mod-program[class*='-ssv'][id^='program-20210725']:after,
html .mod-program[class*='-ssv'][id^='program-20210825']:after,
html .mod-program[class*='-ssv'][id^='program-20210925']:after,
html .mod-program[class*='-ssv'][id^='program-20211025']:after,
html .mod-program[class*='-ssv'][id^='program-202111']:after,
html .mod-program[class*='-ssv'][id^='program-20211225']:after,
html .mod-program[class*='-ssv'][id^='program-20220125']:after,
html .mod-program[class*='-ssv'][id^='program-20220225']:after,
html .mod-program[class*='-ssv'][id^='program-202203']:after {
  background-image: url("/com/images/common/premium_ssv_l.png");
}
html .mod-program[id^='program-20210325'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210425'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210520'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210524'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210525'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210526'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210527'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210625'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210725'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210825'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20210925'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20211025'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-202111'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20211225'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20220125'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-20220225'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'],
html .mod-program[id^='program-202203'] .mod-itemList[class*='-tooltip'][class*='-ico'] > ul > li .item-ico[class*='-ssv'] {
  background-image: url("/com/images/common/premium_ssv_s.png");
  background-position: 0 0;
}
html #future .mod-itemList .mod-item[data-pd-item^='20210325'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210425'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210520'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210524'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210525'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210526'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210527'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210625'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210725'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210825'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20210925'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20211025'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='202111'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20211225'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20220125'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='20220225'] .prodType1 .ribbon:before,
html #future .mod-itemList .mod-item[data-pd-item^='202203'] .prodType1 .ribbon:before {
  background-image: url("/com/images/common/premium_ssv_s.png");
  background-position: 0 0;
  height: 32px;
}
